[song]
name = Respawn
artist = schmutz06
album = Schmutz06 Collection
genre = rock
year = 2013
diff_band = -1
diff_guitar = -1
diff_rhythm = -1
diff_bass = -1
diff_drums = -1
diff_drums_real = -1
diff_keys = -1
diff_guitarghl = -1
diff_bassghl = -1
preview_start_time = 0
pro_drums = 0
five_lane_drums = 0
icon = 
album_track = 0
playlist_track = 0
charter = schmutz06
modchart = 0
song_length = 271700
end_events = 1
delay = 0
video_start_time = 0

